Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

A user of mine is trying to open a PDF in a browser, when she does this it says adobe reader 8 or 9 is required, and fails. I have checked and she is running reader 9. I reinstalled this application and rebooted, the problem still occurs. She is able to save the file to her computer and open it.

share|improve this question

5 Answers 5

Try to reinstall adobe acrobat. It seems to be giving problems not only on IE but FF as well. (Mine closed each 1st time I opened a file, but opened ok the 2nd time, went away with reinstall) Be sure to reinstall to the last version!

share|improve this answer

I've seen problems like this when older versions of Acrobat have been installed. This can happen with older software that automatically installs Reader to support the program documentation.

Uninstalling the old version and reinstalling the current usually clears it up.

share|improve this answer

Go to the Tools option and then go to Manage Add ons, is the Adobe PDF Helper add on enabled/disabled? Double check this to make sure it's enabled.

Then I'd say reinstall Adobe Reader ( it may fix your issue by registering itself with IE again)

share|improve this answer

Most probably she is running IE in safe mode that is disabling all add-ons from some link like: "C:\Program Files\Internet Explorer\iexplore.exe" -extoff

share|improve this answer

Is the Adobe PDF reader addon in Internet Explorer available & enabled ? If not, enable it.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.